  .list_num > li {
  padding-left: 2.4em;
  text-indent: -2.4em;
}

.list_num ul {
  padding-left: 1.0em;
  margin: 5px 0;
}

.list_num ul > li {
  padding-left: 1.4em;
  text-indent: -1.4em;
}

.list_num .list_num_ico {
  display: inline-block;
  width: 2.4em;
  text-indent: 0;
}

.list_num.txt_sm {
	font-size: 80%;
}

.ttl_bg_g {
	font-weight: bold;
	background: #e5e2e2;
	padding: 5px 10px;
	font-size: 1.25rem;
	margin: 50px 0 15px;
}

.vl_t {
	vertical-align: top;
}

.vl_m th {
	vertical-align: middle;
}

p.txt_sm{
	font-size: 80%;
}

@media(min-width:961px){
	.col_item2 p{
		width:47%;
		display: inline-block;
		vertical-align: top;
	}
}

@media (max-width: 960px) {
  .table_default table.table01 {
    width: 633px;
  }
}

@media (min-width: 961px) {
    .image_txt_2col._alt {
        display:flex;
        align-items: stretch
    }

    .image_txt_2col._alt figcaption {
        width: 73%;
        padding-right: 30px;
        order: 1
    }

    .image_txt_2col._alt>div {
        text-align: right;
        display: inline-block;
        width: 27%;
        order: 2
    }

    .image_txt_2col._alt>div>img {
        width: 100%
    }
}

@media (max-width: 960px) {
    .image_txt_2col._alt>div {
        text-align:center
    }
}
